//
//	Copyright © 2006 Nemetschek North America 
//	All Rights Reserved.
//
// Created by Vladislav Stanev

#pragma once

#include "Control.h"

namespace VectorWorks
{
	namespace VWUI
	{
		class VWStaticTextCtrl : public VWControl
		{
		public:
							VWStaticTextCtrl(TControlID id);
			virtual			~VWStaticTextCtrl();

			virtual bool	CreateControl(VWDialog* pDlg, const TXString& text, short widthInCharacters=-1);

		};
	}
}